/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.

  Japanese localization by Daisuke Saito
*/

//uBar Menu
"Home" = "ホーム";
"Downloads" = "ダウンロード";
"Sleep" = "スリープ";
"Restart..." = "再起動...";
"Shut Down..." = "システム終了...";
"Log Out %@..." = "%@ をログアウト...";

//uBar Alternate Menu
"About uBar" = "uBar について";
"About uBar Lite" = "uBar Lite について";
"Preferences..." = "環境設定...";
"Check for Updates..." = "アップデートを確認...";
"Registration..." = "登録...";
"Buy uBar..." = "uBar を購入...";
"Provide Feedback..." = "フィードバックを送る...";
"Turn Hiding On" = "上を自動的に隠す";
"Turn Hiding Off" = "uBarを常に表示する";
"Quit uBar" = "uBar を終了";
"Quit uBar Lite" = "uBar Lite を終了";

//Favourites
"Favourites.Desktop" = "デスクトップ";
"Favourites.Desktop.ShowDesktop" = "デスクトップを表示";
"Favourites.Trash" = "ゴミ箱";
"Favourites.Trash.EmptyTrash" = "ゴミ箱を空にする";
"Favourites.Trash.SecureEmptyTrash" = "確実にゴミ箱を空にする";

//Tiles
"Tiles.AddToFavorites" = "お気に入りに追加";
"Tiles.RemoveFromFavorites" = "お気に入りから削除";
"Tiles.ShowInFinder" = "Finderに表示";
"Tiles.Show" = "表示";
"Tiles.Hide" = "隠す";
"Tiles.Quit" = "終了";
"Tiles.ForceQuit" = "強制終了";
"Tiles.Relaunch" = "再起動";
"Tiles.Restore" = "回復";
"Tiles.Minimize" = "しまう";
"Tiles.Close" = "閉じる";

//Files
"Files.OpenWithDefaultApplication" = "デフォルトアプリケーションで開く";
"Files.OpenWithApplication" = "%@で開く";
"Files.MoveToLocation" = "%@に移動";
"Files.CopyToLocation" = "%@にコーピ";
"Files.Eject" = "Eject";

//About
"About.Version" = "バージョン%@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "uBarにようこそ、uBarを始める前にまず2つの設定を行う必要がります。";
"Welcome.Accessibility" = "アクセシビリティ";
"Welcome.RequestAccess" = "アクセスを許可する";
"Welcome.AccessibilityRedDescription" = "uBarはあなたのMacのアクセシビリティ機能を使用します。";
"Welcome.AccessibilityYellowDescription" = "アクセシビリティ機能が有効になりましたが、uBarを再起動する必要があります。";
"Welcome.AccessibilityGreenDescription" = "アクセシビリティ機能は有効です。";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "オートポジション";
"Welcome.DockRedDescription" = "uBarは画面下のDockの位置を使用するため、オートポジションを実行するとDockを画面サイドに移動して隠します。";
"Welcome.DockYellowDescription" = "Dockの設定でDockを自動的に隠す事をお勧めします。";
"Welcome.DockGreenDescription" = "Dockは邪魔にならない位置に移動されました。";
"Welcome.Quit" = "終了";
"Welcome.Continue" = "次へ";
"Welcome.Relaunch" = "uBarを再起動";

//Welcome - Accessibility
"Accessibility.Title" = "uBarとアクセシビリティ";
"Accessibility.Description" = "アクセシビリティはアプリケーションがコンピューターの制御を可能にするためのシステム環境設定の機能です。\n\nこの機能の主な目的は障害を持つ人がデバイスを使用出来るよう支援するためにありますが、Dockの持つ機能をアプリケーションに提供する場合にも使用されます。\n\nuBarはDockが行うようなウィンドウ管理をを行うため、このアクセシビリティを使用します。\n\n「アクセスを許可する」ボタンを押してuBarのアクセスを許可して下さい。ボタンを押すとシステム設定パネルの「セキュリティとプライバシー」が開きます。その中にあるプライバシー -> アクセシビリティのリストにuBarがあるのでチェックボックスをONにして下さい。設定を変更するには、はじめに「変更するにはカギをクリックします。」をクリックし管理者パスワードを入力する必要があります。";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "uBar LiteはuBarの機能限定バージョンです。以下の機能は技術制約からuBar Liteでは使用できません:\nアプリケーションバッジ\nウィンドウのグループ化をする／しない\nウィンドウ数のカウントとリスト化\n右隅にゴミ箱を表示\nアプリの終了と隠す\nuBarメニューにコンピューターとホームを表示\nuBarメニューにユーザー選択を表示\nuBarメニューにスリープ、再起動、システム終了、ログアウトを表示。";
"WelcomeLite.FullVersion" = "Full Version";
"WelcomeLite.Continue" = "次へ";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "アクセシビリティの許可が取り消されました";
"AccessibilityAuthorizationLost.Description" = "uBarのアクセシビリティ許可が取り消されました、再起動します。";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "アプリケーションの競合";
"MinorApplicationConflict.Description" = "アプリケーション %@ がuBarの下に潜り込まないようuBarがウィンドウをリサイズしました。";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "%@ を終了";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "uBarを楽しんで頂けていますか？4週間のトライアル期間が終了するとライセンスを購入し登録するが必要になります。トライアル期間は後 &li 日残っています。あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialOngoing.DescriptionPlural" = "uBarを楽しんで頂けていますか？4週間のトライアル期間が終了するとライセンスを購入し登録するが必要になります。トライアル期間は後 &li 日間残っています。あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialOngoing.BuyNow" = "今すぐ購入";
"RegistrationTrialOngoing.RecoverLicense" = "ライセンスを復旧";
"RegistrationTrialOngoing.Later" = "後で";
"RegistrationTrialOngoing.Register" = "登録する";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "uBarのご利用ありがとうございます。 トライアル期間の4週間が終了いたしました。 uBarを使い続けたい場合はライセンスキーを購入しユーザー登録して下さい。 あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialEnded.Quit" = "終了";

//Registration - Registered
"RegistrationRegistered.Description" = "uBarのご購入ありがとうございます。あなたのライセンス情報は以下の通りです。";
"RegistrationRegistered.Owner" = "所有者:";
"RegistrationRegistered.LicenseKey" = "ライセンスキー:";
"RegistrationRegistered.Unregister" = "登録しない";
"RegistrationRegistered.Close" = "閉じる";

//Registration - Thank You
"RegistrationThankYou.Title" = "登録されました";
"RegistrationThankYou.Description" = "uBarのご購入ありがとうございます。";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "フィードバックを送る";
"Feedback.Description" = "あなたの意見を聞かせて下さい - 是非uBarについてのあなたの意見や提案を Twitter (@uBarApp)やEメール（ubar@brawersoftware.com）までお送りください！ (のみ英語またはフランス語ください)";
"Feedback.Close" = "閉じる";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBarのフィードバック";

//Preferences
"Preferences.Title" = "設定";

//Preferences - General
"Preferences.General.Title" = "一般設定";
"Preferences.General.Size" = "サイズ:";
"Preferences.General.SizeAutomatic" = "自動的に調整";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "大";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "小";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "固定:";
"Preferences.General.PinningLeft" = "左側を画面幅に合わせる";
"Preferences.General.PinningRight" = "右側を画面幅に合わせる";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "uBarを自動的に表示／隠す";
"Preferences.General.OpenOnLogin" = "ログイン時に開く";
"Preferences.General.ApplicationOrder" = "アプリケーションの並び順:";
"Preferences.General.ApplicationOrderLaunch" = "起動順";
"Preferences.General.ApplicationOrderAlphabetical" = "アルファベット順";
"Preferences.General.ApplicationOrderManual" = "マニュアル";
"Preferences.General.ShowApplicationTitles" = "アプリケーションのタイトルを表示";
"Preferences.General.ShowApplicationBadges" = "アプリケーションバッジを表示";
"Preferences.General.WindowGrouping" = "ウィンドウのグループ化:";
"Preferences.General.WindowGroupingAlways" = "常にグループ化する";
"Preferences.General.WindowGroupingNever" = "グループ化しない";
"Preferences.General.WindowGroupingAutomatic" = "自動的にグループ化";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "ダウンロードが完了したら通知";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "テーマ";
"Preferences.Theme.Theme" = "テーマ:";
"Preferences.Theme.ThemeSystem" = "システム";
"Preferences.Theme.ThemeLight" = "明るく";
"Preferences.Theme.ThemeDark" = "暗く";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "メニュー:";
"Preferences.Areas.ShowMenu" = "メニューを表示";
"Preferences.Areas.Favourites" = "お気に入り:";
"Preferences.Areas.ShowFavourites" = "お気に入りを表示";
"Preferences.Areas.ShowDesktop" = "デスクトップを表示";
"Preferences.Areas.ShowTrash" = "ゴミ箱を表示";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "時計:";
"Preferences.Areas.ShowClock" = "時計を表示する";

//Preferences - Menu
"Preferences.Menu.Title" = "メニュー";
"Preferences.Menu.Description" = "このリストにある項目はuBarメニューに表示されます。追加ボタンを押すか、フォルダやアプリケーションをドラッグしてリストに追加して下さい。";
"Preferences.Menu.Applications" = "アプリケーション";
"Preferences.Menu.Computer" = "コンピューター";
"Preferences.Menu.Desktop" = "デスクトップ";
"Preferences.Menu.Home" = "ホーム";
"Preferences.Menu.Documents" = "ドキュメント";
"Preferences.Menu.Downloads" = "ダウンロード";
"Preferences.Menu.SystemPreferences" = "システム環境設定";
"Preferences.Menu.Terminal" = "ターミナル";
"Preferences.Menu.ActivityMonitor" = "アクティビティモニタ";
"Preferences.Menu.Sleep" = "スリープ";
"Preferences.Menu.Restart" = "再起動";
"Preferences.Menu.ShutDown" = "システム終了...";
"Preferences.Menu.LogOut" = "ログアウト...";
"Preferences.Menu.ShowFoldersFirst" = "リスト表示の際、フォルダを常に上に表示";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "アプリケーション";
"Preferences.Applications.IncludedApplications" = "適用するアプリケーション";
"Preferences.Applications.ExcludedApplications" = "除外するアプリケーション";
"Preferences.Applications.Description" = "2つのリストにアプリケーションをドラッグして下さい。指定されたアプリケーションは、上記の状態になります。";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "uBarの全ての機能はuBar Liteではお使いになれません。";
"Preferences.Lite.LearnMore" = "更に詳しい情報";

//Restart
"Restart.Title" = "再起動";
"Restart.Description" = "今すぐコンピューターを再起動しますか？";
"Restart.OK" = "再起動";
"Restart.Cancel" = "キャンセル";

//Shut Down
"ShutDown.Title" = "システム終了";
"ShutDown.Description" = "今すぐコンピューターを終了してよろしいですか？";
"ShutDown.OK" = "システム終了";
"ShutDown.Cancel" = "キャンセル";

//Log Out
"LogOut.Title" = "ログアウト";
"LogOut.Description" = "今すぐ全てのアプリケーションを終了し、ログアウトしてよろしいですか？";
"LogOut.OK" = "ログアウト";
"LogOut.Cancel" = "キャンセル";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "確実にゴミ箱を空にして削除したファイルは永久に削除されます。永久に削除はよろしいですか？";
"SecureEmptyTrash.Description" = "確実にゴミ箱を空にしたらTime Machineか他のバックアップアプリケーションでバックアップしないことにはファイルを回復できません。";
"SecureEmptyTrash.OK" = "確実にゴミ箱を空にする";
"SecureEmptyTrash.Cancel" = "キャンセル";